<%--
    Document   : index
    Created on : 05-ene-2018, 20:49:32
    Author     : Felipe Escala
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang="en">
    <head>        
        <!--template-core-->
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css-->
        <link href="../css/general.css" rel="stylesheet" type="text/css"/>
        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="row">
            <div class="col-sm-12 col-md-12 col-lg-4 col-centered">
                <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                    <div class="panel-heading" style="padding: 8px 15px">
                        <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp; BÚSQUEDAS DE USUARIOS</h6>
                        <div class="heading-elements">
                            <ul class="icons-list">
                                <li><a data-action="collapse"></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="panel-body" id="panelSearch">
                        <form id="frmBusqRequ" onsubmit="return false" autocomplete="off">
                            <div class="row">
                                <div class='col-md-12' id="div-busq-tipo">
                                    <div class="form-group">
                                        <label>
                                            DNI:
                                        </label>
                                        <span class="asterisk">(*)</span>
                                        <input class="form-control" id="txtDni" name="txtDni" placeholder="Ingrese DNI" maxlength="8" autofocus="">
                                    </div>
                                </div>
                            </div>
                        </form>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <div class="text-right"> 
                                        <span class="text-danger">(*) </span>  Campo obligatorio
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="text-right">
                                    <button class="btn bg-primary border-primary-600 btn-xs" type="button" id="btnBuscar"><i class="fa fa-search"></i> Buscar</button>
                                    <button class="btn bg-orange border-orange-600 btn-xs" type="button" id="btnLimpiar"><i class="fa fa-refresh"></i> Limpiar</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> 
            </div>


            <div class="col-sm-12 col-md-12 col-lg-10 col-lg-offset-1">
                <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                    <div class="panel-heading" style="padding: 8px 15px">
                        <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="fa fa-list"></i>&nbsp; LISTADO DE USUARIOS</h6>
                        <div class="heading-elements">                                                                
                            <button type="button" id="btnNuevo" class="btn bg-slate border-slate-600 btn-xs"><i class="glyphicon glyphicon-plus"></i>&nbsp; Nuevo Usuario</button>
                        </div>
                    </div>
                    <div class="table-responsive">
                        <table class="table dataTable table-striped table-hover table-sm table-bordered" id="tblUsuarios">                                                 
                            <thead>
                                <tr>
                                    <th class="text-center">Nº</th>
                                    <th class="text-center">USUARIO</th> 
                                    <th class="text-center">DNI</th>
                                    <th class="text-center">TIPO</th>
                                    <th class="text-center">CORREO</th>                                                       
                                    <th class="text-center">ROL</th>                                                       
                                    <th class="text-center">ACCIONES</th>    
                                </tr>
                            </thead>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <!-- / content -->
        <%@include file="templates/footer-body.jsp" %>
        <!--js-->
        <script src="../js/pages/mantenimientoUsuario.js" type="text/javascript"></script>
        <!--js--> 
    </body>
</html>
